<div class="form" *ngIf="workingHours">
  <div class="row">
    <div class="col-xs-12 form-group">
      <div class="heading">
        Working hours
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-xs-offset-2 col-xs-2">
      <div class="form-group">
        <label class="form__label">De la:</label>
      </div>
    </div>
    <div class="col-xs-2">
      <div class="form-group">
        <label class="form__label">Pina la:</label>
      </div>
    </div>
  </div>

  <div class="row" st-working-hours [data]="workingHours.monday" (dataChanged)="workingHours.monday = $event">
    <ng-container label="dayName">Luni</ng-container>
  </div>

  <div class="row" st-working-hours [data]="workingHours.tuesday" (dataChanged)="workingHours.tuesday = $event">
    <ng-container label="dayName">Marti</ng-container>
  </div>

  <div class="row" st-working-hours [data]="workingHours.wednesday" (dataChanged)="workingHours.wednesday = $event">
    <ng-container label="dayName">Miercuri</ng-container>
  </div>

  <div class="row" st-working-hours [data]="workingHours.thursday" (dataChanged)="workingHours.thursday = $event">
    <ng-container label="dayName">Joi</ng-container>
  </div>

  <div class="row" st-working-hours [data]="workingHours.friday" (dataChanged)="workingHours.friday = $event">
    <ng-container label="dayName">Vineri</ng-container>
  </div>

  <div class="row" st-working-hours [data]="workingHours.saturday" (dataChanged)="workingHours.saturday = $event">
    <ng-container label="dayName">Simbata</ng-container>
  </div>

  <div class="row" st-working-hours [data]="workingHours.sunday" (dataChanged)="workingHours.sunday = $event">
    <ng-container label="dayName">Duminica</ng-container>
  </div>

  <div class="row form__submit_area">
    <div class="col-md-offset-3 col-md-3">
      <button type="button" class="btn btn-block btn-back" (click)="back()">Back</button>
    </div>
    <div class="col-md-3">
      <button class="btn btn-block" (click)="cancelForm()">Cancel</button>
    </div>
    <div class="col-md-3">
      <button class="btn btn-success btn-block" (click)="submit()">Next</button>
    </div>
  </div>
</div>
